<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_MAIN', '');
define('TABLE_HEADING_NEW_PRODUCTS', 'Novità del mese');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Prodotti in arrivo');
define('TABLE_HEADING_DATE_EXPECTED', 'Data di arrivo');
define('HEADING_TITLE', 'Benvenuto nello store<br />' . STORE_NAME);
define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Nome prodotto');
define('TABLE_HEADING_MANUFACTURER', 'Produttore');
define('TABLE_HEADING_QUANTITY', 'Quantità');
define('TABLE_HEADING_PRICE', 'Prezzo');
define('TABLE_HEADING_WEIGHT', 'Peso');
define('TABLE_HEADING_BUY_NOW', 'Acquista');
define('TEXT_NO_PRODUCTS', 'Non ci sono prodotti disponibili in questa categoria.');
define('TEXT_NUMBER_OF_PRODUCTS', 'Numero di prodotti: ');
define('TEXT_SHOW', '<strong>Show:</strong>');
define('TEXT_BUY', 'Acquisto 1 \'');
define('TEXT_NOW', '\' ora');
define('TEXT_ALL_CATEGORIES', 'Tutte le categorie');
define('TEXT_ALL_MANUFACTURERS', 'Tutti i produttori');
?>
